

.line{
    width: 20%;
    height: 7px;
    background-color: red;   
    margin: 10px 0px;
}
.webimg img{
    margin-top:70px;
}
.service-box{
    border: 3px solid #FF9800;
    padding: 15px;
    border-radius: 15px;
    background: #ffffff4a;
    margin:5px 0px;
    height:290px;
}
.service-box .icon{
    width: 60px;
    height: 60px;
    margin: auto;
    padding: 15px;
    text-align: center;
    border-radius: 50%;
    background-color: #FF9800;
    position: relative;
    top: 0px;
    z-index: 3;
}
.service-box h4{
    color: #FF9800;
   font-size:20px;
   text-align: center;
    font-weight: 700;
    margin-top:10px;
}
.service-box p{
    text-align: justify;
    font-family: auto;
    color: #fff;
    font-size:15px;
}
.bi-storyboard-section h2{
    color: #fff;
    text-align: center;    
    font-weight: 600;
}
.bi-sponsor-section h2{
    text-align: center;
    margin-top: 35px;
    font-weight: 700;
}
.bi-header-section{
    background: #16232b;
}
.top-header {
  width:100%;
  height: auto;
  text-align: center;
 
}
.bi-header-main-navigation{
    margin-right:70px;
}

.menu-bar .nav-item{
   
    font-size: 18px;
    font-weight: 600;
    color:#fff;
}
.menu-bar .nav-link{
    padding: 0px 14px;
    font-size: 18px;
    font-weight: 600;
    color:#fff;
}
.menu-bar{
background:black;
padding:7px 0;
}
.navbar-nav .nav-link.active, .navbar-nav .show>.nav-link {
    color: rgb(228 21 21 / 90%);
    border: 2px solid #fff;
    padding: 5px;
    border-radius: 5px;
}
.top-strip{
    background-color: black;
    padding:2px 0;
    width:100%;
}
/* .fa-solid, .fas {
    font-weight: 900;
    font-size: 20px;
    color: red;
    border: 3px solid #ed1e26;
    padding: 7px;
    border-radius: 50%;
    background: black;
} */
.phne{
    margin-left: -53px!important;
}
.top-header span{
    font-size:15px;
}
.bb{
    border-right: 2px solid red;
}
.top-about{
    padding: 140px 0px 110px 0px;
    text-align: center;  
    
}
.top-about h2{
    text-align: center;
    font-size: 35px;
    font-weight: 600;
    color: red;
}
.top-about p{
    font-size: 18px;
    text-align: justify;
    font-family: auto;
    margin-top: 10px;
}
.abboutline-img img{
    width:20%;
}
.mission-vision{
    padding:100px 0px;
    /* background-color: antiquewhite; */
}
.mission-vision .content{
    margin-top: 40px;
}
.linedd{
    width:10%;
    margin-top:-22px;
}
.mission-vision h2{
    font-weight: 700;
    color: red;
}
.mission-vision .content{
    padding-top :100px
}
.vision{
    margin-top:100px;
}
.carrer-top h2 {
    text-align: center;
    font-size: 35px;
    font-weight: 600;
    color: red;
}
.carrer-top{
    padding-top:80px;
    padding-bottom: 30px;;
}
.web-top{
    padding: 140px 0px 50px 0px;
    text-align: center;  
    
}
.web-top h2{
    text-align: center;
    font-size: 35px;
    font-weight: 600;
    color: red;
}
.web-top p{
    font-size: 19px;
    text-align: justify;
    font-family: auto;
    margin-top: 10px;
    color:black;
}
.web-bottom {
    padding-bottom: 70px;
}
.web-bottom h4{
    font-weight: 600;
    color: red;
}
.web-bottom .fa-solid {
    font-weight: 900;
    font-size: 15px;
    color: red;   
}
.web-bottom p{
    font-size: 19px;
    text-align: justify;
    font-family: auto;
    margin-top: 10px; 
    color:black; 
}
.web-bottom span{
    font-weight: 600;
    color: black;
}
.Fimg{
    padding-top: 111px;    
}
.gimg{
    padding-top: 111px; 
}
.gimg img{     
    width:70%
}
.brand-logo .logimg{
    width: 287px;
    position: absolute;
    left: 61px;
}

.bi-header-main-navigation {
    margin-right: 0px;
    padding-left: 200px;
}

.b-strock-font{
    font-size:50px;
}

.bi-main-slider .swiper-slide-active .bi-main-slide-item .bi-slide-text-area h1 {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: 1s 0.9s;
    transition: 1s 0.9s;
    font-size: 45px;
}



/* ----------Media Query-------------- */
@media (max-width: 1200px){

}
@media (max-width: 1150px){
    .brand-logo .logimg {        
        left: 31px;
    }

}
@media (max-width: 1100px){
    .offer-btn{
        text-align: center;
        margin-left: 10px;
    }
    
}
@media (max-width: 1050px){
    .bi-header-main-navigation {
        margin-right: 0px;
    }
    
}
@media (max-width: 992px){
    .bi-header-main-navigation {
        margin-right: 0px;
        padding-left: 270px;
    }
    
}
@media (max-width: 768px){
    
}
@media (max-width: 576px){
    
}
@media (max-width: 425px){
    .brand-logo .logimg {
         left: 0px; 
    }
    .webimg img {
        margin-top: 20px;
    }
    .bi-main-slider .swiper-slide-active .bi-main-slide-item .bi-slide-text-area h1 {       
        font-size: 30px;
    }
    
}
@media (max-width: 375px){
    
}
@media (max-width: 320px){
    
}

